RRAMS-Verifying Dashboard Queries and Views
02/01/2025 11:14 AM - Madhuri Pinky Mendu

Status: Closed Start date: 23/12/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Verifying dashboards views and queries for all modules whether the views and queries have RoadName, Side/Lane, ExstStartCh,
ExstEndCh, SurveyDt, Agency and geolevels.

If those doesn't have any column mentioned above have to added

History

#1 - 02/01/2025 11:22 AM - Madhuri Pinky Mendu
- File SQLQuery2.sql added

Started on 23rdDec2024 in afternoon, completed Home1 and some of Home2
Again working started on 24thDec2024, completed Home2,NM,RIS,BIS modules
Again working started on 30thDec2024, but worked only couple of hours due to have another works and issue in application while updating views.
Again working started on 1stJan2024, completed modifying views of remaining modules but not upload in application due to that issue in not cleared
This is what done is Stage environment only.

#2 - 03/01/2025 09:21 AM - Madhuri Pinky Mendu

On 2ndJan2025, Updated these dashboard views in production environment by Harinath.

#3 - 15/01/2025 07:22 PM - Redmine Admin
- Project changed from 21 to HIMS_RRAMS Web

#4 - 07/02/2025 12:46 PM - Madhuri Pinky Mendu

- Status changed from In Progress to Closed

Files

SQLQuery2.sql
